#! /usr/bin/env python3
# -*- coding: utf-8; indent-tabs-mode: nil; tab-width: 4; c-basic-offset: 4; -*-
# vim:fileencodings=utf-8:expandtab:tabstop=4:shiftwidth=4:softtabstop=4
import gi
gi.require_version('Gtk', '3.0')

try:
    from gi.repository import Gtk
    builder = Gtk.Builder()
    builder.set_translation_domain('ubuntu-recovery')
    builder.add_from_file('/usr/share/ubiquity/gtk/stepRecoveryMedia.ui')
    grub_menu = builder.get_object('99_grub_menu')
    print((grub_menu.get_text()))
except Exception as err:
    import syslog
    syslog.syslog('Could not create Ubuntu Recovery page: %s', err)
